Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: unauthorized
Upstream-Contact: Hans-Christoph Steiner <hans@eds.org>
Source: https://sourceforge.net/projects/pure-data/files/libraries/unauthorized/

Files: *
Copyright: 2001-2003, Yves Degoyon
License: GPL-2+

Files: disto~.c wahwah~.c
Copyright: 2001, Alexei Smoli
License: GPL-2+

Files: mpg123.h mpglib.h
Copyright: 1995-2006 by the mpg123 project (Michael Hipp,
           Oliver Fromme, Thomas Orgis, Nicholas J Humfrey,
 		   and contributors)
License: LGPL-2.1+

Files: grid.c pianoroll.c
Copyright: 1997-1999 Miller Puckette.
License: Pd-License

Files: debian/*
Copyright: © 2013 Hans-Christoph Steiner <hans@eds.org>
           © 2015 IOhannes m zmölnig <umlaeute@debian.org>
License: GPL-2+


License: GPL-2+
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.

License: LGPL-2.1+
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.

License: Pd-License
 The authors hereby grant permission to use, copy, modify, distribute,
 and license this software and its documentation for any purpose, provided
 that existing copyright notices are retained in all copies and that this
 notice is included verbatim in any distributions. No written agreement,
 license, or royalty fee is required for any of the authorized uses.
 Modifications to this software may be copyrighted by their authors
 and need not follow the licensing terms described here, provided that
 the new terms are clearly indicated on the first page of each file where
 they apply.
 .
 IN NO EVENT SHALL THE AUTHORS OR DISTRIBUTORS BE LIABLE TO ANY PARTY
 FOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES
 ARISING OUT OF THE USE OF THIS SOFTWARE, ITS DOCUMENTATION, OR ANY
 DERIVATIVES THEREOF, EVEN IF THE AUTHORS HAVE BEEN ADVISED OF THE
 POSSIBILITY OF SUCH DAMAGE.
 .
 THE AUTHORS AND DISTRIBUTORS SPECIFICALLY DISCLAIM ANY WARRANTIES,
 INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  THIS SOFTWARE
 IS PROVIDED ON AN "AS IS" BASIS, AND THE AUTHORS AND DISTRIBUTORS HAVE
 NO OBLIGATION TO PROVIDE MAINTENANCE, SUPPORT, UPDATES, ENHANCEMENTS, OR
 MODIFICATIONS.
 .
 RESTRICTED RIGHTS: Use, duplication or disclosure by the government
 is subject to the restrictions as set forth in subparagraph (c) (1) (ii)
 of the Rights in Technical Data and Computer Software Clause as DFARS
 252.227-7013 and FAR 52.227-19.
